Source: scip.ch

CVE-2022-1801 | Very Simple Contact Form Plugin bis 11.5 auf WordPress Hidden Input Field schwache Authentisierung

https://vuldb.com/de/?id.202397

49 hits since 2022-06-20

PHP Vulns Source Ratio: 11% (52754 total, 2974 propagated, 26377 filtered)